* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

body {
    background-color: white;

}

section,
footer {
    padding: 54px 0;
}

h3 {
    font-size: 50px;

}

p {
    color: black;
}



.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 5%;
    
}

.btn {
    background-color: #10509e;
    color: white;
    padding: 14px 17px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.1s;
}

.btn-bt {

    background-color: #10509e;
    color: white;
    padding: 14px 17px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.1s;
}


.btn-bt:hover {
    color: rgb(255, 255, 255);
    box-shadow: 0 4px 15px rgba(255, 255, 255, 0.3);
    background-color: #0528F2;
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    min-width: 100px;
}

nav ul {
    display: flex;
    align-items: center;
}

nav ul a {
    color: white;
    margin: 0 25px;
    text-transform: uppercase;
    font-size: 14px;
}

nav ul a:hover {
    text-decoration: underline red;
    text-decoration-thickness: 2px;
    transition: all 0.2s red;
}

.logo {
    color: white;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}


.btn:hover {
    text-decoration: none;
    background-color: white;
    color: black;
    box-shadow: 0 4px 15px rgba(255, 255, 255, 0.3);
}

.img-usu {
    max-width: 40px;
    cursor: pointer;
    margin-left: 4px;
}

.img-usu:hover {
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
    border-radius: 50%;
}

/*vote*/

.vote .container {
    display: flex;
    align-items: center;
}

.vote .vote-text {
    position: relative;
    width: 50%;
    padding: 0 40px;
    right: 50px;
}

.vote .vote-text h3 {
    font-size: 56px;
}

.vote .vote-text p {
    margin: 5px 0 10px 0;
}

.vote .vote-img {
    position: relative;
    height: 50%;
    margin-left: 50px;
}

.vote .vote-img img {
    width: 470.88px;
    object-fit: cover;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);
}


.previous-votes .container {
    display: flex;
    align-items: center;
}

.previous-votes .previous-votes-img {
    width: 50%;
}

.previous-votes .previous-votes-img img {
    position: relative;
    width: 80%;
    right: 65px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);
}

.previous-votes .previous-votes-text {
    position: relative;
    width: 50%;
    padding: 0 40px;
    left: 50px;
}

.previous-votes .previous-votes-text h3 {
    font-size: 56px;
}

.previous-votes .previous-votes-text p {
    margin: 5px 0 10px 0;
}


.btn-votar {
    background-color: #053775;
    color: white;
    padding: 10px 15px;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    transition: 0.2s;
    margin-top: 15px;
}

.btn-votar:hover {
    background-color: #3588db;
}

.top-vote {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
    margin: 60px auto;
    max-width: 1200px;
}

.aa {
    background: white;
    border-radius: 14px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.6);
    width: 280px;
}
.top-card{
        transition: all 0.2s;

}
.top-card:hover {
    transform: translateY(-4px);
}

.top-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}
.top-text{
    padding: 15px;
}

.top-vote .top-card h3 {
    font-size: 25px;
}

.top-vote .top-card h1{
    text-align: center;
    margin-bottom: 6px;
}